#include "tycho.h"

extern "C" {
   void critical_msg(char const *title, char const *msg)
   {
      QMessageBox::critical(nullptr, QObject::tr(title), QObject::tr(msg));
   }

   int main_cc(char *app_path)
   {
      dbgPrint("cc entry");

      int argc = 1;
      char *argv[] = {app_path, nullptr};

      QApplication a(argc, argv);
      Menu w;
      w.show();
      return a.exec();
   }
}

// EOF
